/*
----------------------------------------------------------------------------------------

Default styles for extension "tx_cssstyledcontent"

----------------------------------------------------------------------------------------
*/

/* Headers */
.csc-header-alignment-center { text-align: center; }
.csc-header-alignment-right { text-align: right; }
.csc-header-alignment-left { text-align: left; }

/* Clear floats after csc-textpic and after csc-textpic-imagerow */
div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li { overflow: hidden; }

/* Set padding for tables */
div.csc-textpic .csc-textpic-imagewrap table { border-collapse: collapse; border-spacing: 0; }
div.csc-textpic .csc-textpic-imagewrap table tr td { padding: 0; vertical-align: top; }

/* Settings for figure and figcaption (HTML5) */
div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap { margin: 0; display: block; }



/* Captions */
figcaption.csc-textpic-caption { display: block; }

.csc-textpic-caption { text-align: left; caption-side: bottom; }
div.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c { text-align: center; }
div.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r { text-align: right; }
div.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l { text-align: left; }

/* Float the columns */
div.csc-textpic div.csc-textpic-imagecolumn { float: left; }


div.csc-textpic figure > img,
div.csc-textpic figure > a > img {
  max-width: 100%;
  height: auto;
  width:auto\9;
}
/* Border just around the image */
div.csc-textpic-border div.csc-textpic-imagewrap img {
  border: 1px solid #ccc;
  padding: 0px 0px;
/*  width:auto;*/
  max-width:100%;

}
/* Wenn Rahmen, dann mit runden Ecken */
.rounded-borders div.csc-textpic-border div.csc-textpic-imagewrap img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
div.csc-textpic .csc-textpic-imagewrap img { border: none; display: block; }

/* Space below each image (also in-between rows) */
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 20px; }
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image { margin-bottom: 0; }

/* colSpace around image columns, except for last column */
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image { margin-right: 20px; }
div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image { margin-right: 0; }

/* Add margin from image-block to text (in case of "Text w/ images") */
div.csc-textpic-intext-left .csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  margin-right: 20px;
}
div.csc-textpic-intext-right .csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
  margin-left: 20px;
}

/*
----------------------------------------------------------------------------------------

Positioning of images

----------------------------------------------------------------------------------------
*/

/* Center (above or below) */
div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap { overflow: hidden; }
div.csc-textpic-center .csc-textpic-center-outer { position: relative; float: right; right: 50%; }
div.csc-textpic-center .csc-textpic-center-inner { position: relative; float: right; right: -50%; }

/* Right (above or below) */
div.csc-textpic-right .csc-textpic-imagewrap { float: right; }
div.csc-textpic-right div.csc-textpic-text { clear: right; }

/* Left (above or below) */
div.csc-textpic-left .csc-textpic-imagewrap { float: left; width: 100%;}
div.csc-textpic-left div.csc-textpic-text { clear: left; }

/* Left (in text) */
div.csc-textpic-intext-left .csc-textpic-imagewrap { float: left; }

/* Right (in text) */
div.csc-textpic-intext-right .csc-textpic-imagewrap { float: right; }

/* Right (in text, no wrap around) */
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { float: right; }

/* Left (in text, no wrap around) */
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { float: left; }

div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last { margin-bottom: 0; }

/* Browser fixes: */

/* Fix for unordered and ordered list with image "In text, left" */
.csc-textpic-intext-left ol, .csc-textpic-intext-left ul { padding-left: 40px; overflow: auto; }

/* File Links */
ul.csc-uploads { padding: 0; }
ul.csc-uploads li { list-style: none outside none; margin: 1em 0; }
ul.csc-uploads img { float: left; padding-right: 1em; vertical-align: top; }
ul.csc-uploads span { display: block; }
ul.csc-uploads span.csc-uploads-fileName { text-decoration: underline; }

/* Table background colors: */

table.contenttable-color-1 { background-color: #EDEBF1; }
table.contenttable-color-2 { background-color: #F5FFAA; }
table.contenttable-color-240 { background-color: black; }
table.contenttable-color-241 { background-color: white; }
table.contenttable-color-242 { background-color: #333333; }
table.contenttable-color-243 { background-color: gray; }
table.contenttable-color-244 { background-color: silver; }
/* specific page styles for extension "tx_cssstyledcontent" */
/*.csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right: 570px; }
.csc-textpic-intext-left-nowrap .csc-textpic-text { margin-left: 570px; }
.csc-textpic-intext-left-nowrap-60 .csc-textpic-text { margin-left: 60px; }*/
.csc-space-after-20 { margin-bottom: 20px !important; }


/* default styles for extension "tx_form" */
div.csc-mailform ol,
div.csc-mailform ol li {
  margin: 0;
  padding: 0;
}

div.csc-mailform ol li {
  overflow: hidden;
  margin: 10px 0;
}

div.csc-mailform fieldset {
  margin: 0;
  padding: 10px 20px;
  border: 1px solid #ddd;
  position: relative;
}

div.csc-mailform legend {
  margin-left: 0;
  color: #000000;
  font-weight: bold;
}

div.csc-mailform fieldset ol {
  padding: 0;
}

div.csc-mailform fieldset li {
  padding: 0;
  list-style: none;
}

div.csc-mailform fieldset.submit {
  border-style: none;
}

/**
 * Normal label
 * Left aligned, in front of input
 */
div.csc-mailform li label {
  float: left;
  width: 45%;
  margin-right: 30px;
  vertical-align: baseline;
}

/*div.csc-mailform li label + input ,
div.csc-mailform li label + textarea ,
div.csc-mailform li label + select   {
  float: none;
  width:45%;
  margin-right: 0;
  margin-left: 0;
}*/

div.csc-mailform li textarea + label {
  vertical-align: top;
}

label em,
legend em {
  display: block;
  color: #060;
  font-size: 85%;
  font-style: normal;
  text-transform: uppercase;
}

legend em {
  position: absolute;
}

label strong,
legend strong {
  display: block;
  color: #C00;
  font-size: 85%;
  font-weight: normal;
  text-transform: uppercase;
}

legend strong {
  position: absolute;
  top: 1.4em;
}

/**
 * Labels alignment right
 */
.labels-alignment-right label,
.labels-alignment-right .fieldset-subgroup legend,
.labels-alignment-right.fieldset-subgroup legend {
  text-align: right;
}


/**
 * Horizontal fieldset
 */
fieldset.fieldset-horizontal {
  border-width: 0;
}

fieldset.fieldset-horizontal ol {
  padding: 0;
}

fieldset.fieldset-horizontal li {
  float: left;
  padding: 0;
  margin-right: 1em;
}

fieldset.fieldset-horizontal.label-below label {
  display: block;
  margin-left: 0;
  margin-top: 0.2em;
  font-size: 90%;
  color: #999999;
  text-align: left;
}

fieldset.fieldset-horizontal label em {
  display: inline;
}

/**
 * Subgroup fieldset
 */
fieldset.fieldset-subgroup {
  margin-bottom: -2em;
  border-style: none;
}

fieldset.fieldset-subgroup legend {
  margin-left: 0;
  padding: 0;
  font-weight: normal;
  width: 13em;
}

fieldset.fieldset-subgroup ol {
  position: relative;
  top: -1.4em;
  margin: 0 0 0 14em;
  padding: 0;
}

fieldset.fieldset-subgroup li {
  padding: 0;
}

fieldset.fieldset-subgroup input + label {
  float: none;
  width: auto;
  display: inline;
  margin: 0 0 0 1em;
}

/**
 * Labels as block
 * Labels displayed above or below the input fields
 */
.labels-block label {
  display: block;
  float: none;
  margin: 0 0 0.5em;
  width: auto;
}

.labels-block input + label,
.labels-block textarea + label {
  margin: 0.5em 0 0;
}

.labels-block fieldset.fieldset-subgroup,
fieldset.labels-block.fieldset-subgroup {
  margin-bottom: 0;
}

.labels-block .fieldset-subgroup legend,
.labels-block.fieldset-subgroup legend {
  width: auto;
}

.labels-block .fieldset-subgroup legend em,
.labels-block.fieldset-subgroup legend em {
  position: relative;
}

.labels-block .fieldset-subgroup legend strong,
.labels-block.fieldset-subgroup legend strong {
  position: relative;
  top: 0;
}

.labels-block .fieldset-subgroup ol,
.labels-block.fieldset-subgroup ol {
  top: 0;
  margin: 0;
  padding: 0.5em 0 0;
}

DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}

.csc-textpic-intext-left-nowrap h2 {
margin-top: 0;
}
.csc-textpic-imagerow {
margin-bottom: 4px;
}
.csc-textpic-imagewrap a {padding:0;margin:0;}
.csc-textpic-imagewrap a:hover {background:none;}

/*
----------------------------------------------------------------------------------------

Interactive

----------------------------------------------------------------------------------------
*/

.csc-textpic-caption {
/*margin: 5px 0;*/
  margin: 0 0 1em 0;
  color: #666;
}

.csc-frame-rulerAfter {
/*margin-bottom: 30px;
padding-bottom: 30px;*/
margin-bottom: 1.8em;
padding-bottom: 1.8em;
border-bottom: 1px solid #ddd;
}

.csc-frame-rulerBefore {
  margin-top: 1.8em;
  padding-top: 1.8em;
  border-top: 1px solid #ddd;
}

.csc-frame-rulerBefore h1,
.csc-frame-rulerBefore h2,
.csc-frame-rulerBefore h3{
margin-top: 0;
}

.csc-frame-indent {
  margin-top: 1.8em;
}

.csc-frame-indent .csc-textpic-text {
border-top: 1px solid #eee;
padding-top: 10px;
margin-left: 140px;
}

.csc-frame-indent .csc-textpic-imagewrap {
  padding-top: 1.8em;
}



.csc-frame-frame1{
background: #fff;
padding: 10px;
margin: 8px 0;
border: 1px solid #ccc;
border-radius: 4px;
}

.csc-frame-frame1 ul{
padding-left: 20px;
}


.csc-frame-frame-grey{
background: #eee;
padding: 5px 10px;
margin: 0;
border-radius: 4px;
}


/* Buttons */
.content-button,
.csc-frame-frame2, .csc-frame-frame3 {
  border-radius: 4px;
  background-image: linear-gradient(bottom, #dddddd 0%, #eeeeee 100%);
  background-image: -o-linear-gradient(bottom, #dddddd 0%, #eeeeee 100%);
  background-image: -moz-linear-gradient(bottom, #dddddd 0%, #eeeeee 100%);
  background-image: -webkit-linear-gradient(bottom, #dddddd 0%, #eeeeee 100%);
  background-image: -ms-linear-gradient(bottom, #dddddd 0%, #eeeeee 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#dddddd'); /* IE6 & IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#dddddd')"; /* IE8 */
  padding: 5px;
  margin: 0 0 8px 0;
}
.content-button { padding-left: 10px;}

.content-button div,
.csc-frame-frame2 .csc-textpic, .csc-frame-frame3 .csc-textpic{
display: table;
vertical-align: middle;
height: 40px;
width: 100%;
}

.csc-frame-frame2 .csc-textpic-imagewrap, .csc-frame-frame3 .csc-textpic-imagewrap {
width: 50px;
float: none!important;
}

.csc-frame-frame2 .csc-textpic div, .csc-frame-frame3 .csc-textpic div{
  vertical-align: middle;
  display: table-cell;
}

.content-button div,
.csc-frame-frame2 .csc-textpic-text, .csc-frame-frame3 .csc-textpic-text {
background: url(../img/elaflex_icon_arrow_medium.png) top right no-repeat;
}

.csc-frame-frame2 h2 {
font-weight: normal;
font-size: 13px;
text-transform: uppercase;
margin: 0;
display: inline;
}

.csc-frame-frame3 h2 {
font-weight: normal;
font-size: 12px;
margin: 0;
display: inline;
}

.csc-frame-frame2 .csc-textpic-image img, .csc-frame-frame3 .csc-textpic-image img {
vertical-align: middle;
margin-bottom:0;
}

.csc-frame-frame2 h2 a, .csc-frame-frame3 h2 a {
  padding-right: 30px;
  display: block;
  background:transparent;
  color:#666;
}

.content-button h2 {
  vertical-align: middle;
  display: table-cell;
  font-weight: normal;
  font-size: 13px;
/*  text-transform: uppercase;*/
  margin: 0;
}
.content-button h2 a {
  padding-right: 30px;
  display: block;
  color:#666;
}





.csc-space-after-10 { margin-bottom: 10px; }
.csc-space-after-20 { margin-bottom: 20px; }
.csc-space-after-30 { margin-bottom: 30px; }
.csc-space-after-40 { margin-bottom: 40px; }

.csc-space-before-10 { margin-top: 10px; }
.csc-space-before-20 { margin-top: 20px; }
.csc-space-before-30 { margin-top: 30px; }
.csc-space-before-40 { margin-top: 40px; }


.csc-textpic-center-outer {
  /*margin-bottom: 15px;*/
  margin-bottom: 0;
}

.csc-frame-frame1 .csc-textpic-image img {
  margin: 0;
}

.csc-firstHeader {
  margin-top: 0;
}

/*
----------------------------------------------------------------------------------------

Image columns

----------------------------------------------------------------------------------------
*/

div.csc-textpic .imgcols { max-width: 100%; }
div.csc-textpic .imgcols figure,
div.csc-textpic .imgcols figcaption.csc-textpic-caption { display:block }

/* 2 Image Cols */
div[data-csc-cols="2"] div.csc-textpic-imagecolumn {
  max-width:48.4375%;
  margin-right:3.125%;
}
.pure-u-2-3.content-padding div[data-csc-cols="2"] div.csc-textpic-imagecolumn {
  max-width:47.5%;
  margin-right:5%;
}

/* 3 Image Cols */
div[data-csc-cols="3"] div.csc-textpic-imagecolumn {
  max-width:31.25%;
  margin-right:3.125%;
}
.pure-u-2-3.content-padding div[data-csc-cols="3"] div.csc-textpic-imagecolumn {
  max-width:30%;
  margin-right:5%;
}

/* 4 Image Cols */
div[data-csc-cols="4"] div.csc-textpic-imagecolumn {
  max-width:22.6525%;
  margin-right:3.125%;
}
.pure-u-2-3.content-padding div[data-csc-cols="4"] div.csc-textpic-imagecolumn {
  max-width:21.25%;
  margin-right:5%;
}

/* 5 Image Cols */
div[data-csc-cols="5"] div.csc-textpic-imagecolumn {
  max-width:17.5%;
  margin-right:3.125%;
}
.pure-u-2-3.content-padding div[data-csc-cols="5"] div.csc-textpic-imagecolumn {
  max-width:16%;
  margin-right:5%;
}
div[data-csc-cols] div.csc-textpic-lastcol { margin-right:0; }
.pure-u-2-3.content-padding div[data-csc-cols] div.csc-textpic-lastcol { margin-right:0; }

